|  | Home · All Classes · Modules

# QGraphicsBlurEffect.BlurHints Class Reference
[QtGui module]

### Methods

- __init__ (self)
- __init__ (self, int f)
- __init__ (self, BlurHints)

### Special Methods

- BlurHints __and__ (self, int f)
- int __bool__ (self)
- bool __eq__ (self, BlurHints f)
- BlurHints __iand__ (self, int f)
- int __int__ (self)
- BlurHints __invert__ (self)
- BlurHints __ior__ (self, int f)
- BlurHints __ixor__ (self, int f)
- bool __ne__ (self, BlurHints f)
- BlurHints __or__ (self, int f)
- BlurHints __xor__ (self, int f)

## Detailed Description

## Method Documentation

### BlurHints.__init__ (self)

### BlurHints.__init__ (self, int f)

### BlurHints.__init__ (self, BlurHints)

### BlurHints BlurHints.__and__ (self, int f)

### int BlurHints.__bool__ (self)

### bool BlurHints.__eq__ (self, BlurHints f)

### BlurHints BlurHints.__iand__ (self, int f)

### int BlurHints.__int__ (self)

### BlurHints BlurHints.__invert__ (self)

### BlurHints BlurHints.__ior__ (self, int f)

### BlurHints BlurHints.__ixor__ (self, int f)

### bool BlurHints.__ne__ (self, BlurHints f)

### BlurHints BlurHints.__or__ (self, int f)

### BlurHints BlurHints.__xor__ (self, int f)